header{display:none;}
footer{display:none;}
@media (max-width: 450px){
html {max-width: 450px;margin: 0 auto;background:none;}
body{background:#fff url(../img/ph_index_bg.jpg) no-repeat;background-size: 100%;}
header{padding: 0 3%;margin-top: 110px;display:block;}
header ul{/* display: flex;justify-content: space-between;align-items: center; */    box-shadow: 0px 0px 5px 1px #e8e8e8;background: #ffffff;}
header ul li{width: 25%;float: left;line-height: 45px;text-align: center;border-right: 1px solid #999999;border-top: 1px solid #999999;}
header ul li a{color: #666666;font-size: 16px;}
header ul li.btn{border-top: none;}
header ul li.btr{border-right: none;}
footer{padding: 0 3%;display:block;}
footer .bwwz{background-color: #f8f8f8;}
footer .bwwz ul{display: flex;justify-content: space-between;align-items: center;border-bottom: 1px solid #004aa3;}
footer .bwwz ul li{width: 33%;text-align: center;line-height: 40px;}
footer .dzl{}
footer .dzl ul{}
footer .dzl ul li{text-align: center;line-height: 35px;color: #565656;}
#_ideConac img{width: 80px;height: 80px;}

#headers{display:none;}
.footer-main{display:none;}

/*信息公开列表*/
.wrap{width:auto ! important;}
.lists{width:auto ! important;}
.middle span{color: #4595ec;}

/*列表*/
.nav{width:100%;margin:10px 0;padding:0;height:auto;}
.list_index{width:100%;margin-top: 0;}
.list_index .list_l{width:100%;min-height: auto;margin-right: 0;}
.list_index .list_r{width:100%;min-height: auto;}
.list_index .list_r ul{padding:10px;}
.list_index .list_r ul li{float:left;width:100%;}
.bar{display:none;}
.list_index .list_r ul li a{display: block;width: 65%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;float: left;}
.list_index .list_r ul li small{font-size: 13px;width:25%;}

/*领导列表*/
.content{width:100%;margin:0 auto;}
.column{width:100%;height:auto;}
.column-box{  width: 90%;margin: 5px 5%;}
.list-column-list li{margin-bottom: 10px;}
.magess{width:100%;height:auto;}
.lingdao b{line-height: 35px;height:auto;width:100%;}
.newsimg-list{width:100%;}
.newsimg-list li{ width: 45%;margin: 20px 2.5%;}
.newsimg-list li>a>img{width:100%;height:240px;}

/*领导详情*/
.ldxq_dex{width:100%;}
.wrap_right dl dd{margin-left: 20px;}
.ldxq{width:90%;margin:0 5%;}

/*友情链接*/
.wzdt_dex{width:100%;}
.wzdt_dex ul li{margin: 0px 0 25px 2%;width: 47%;}
.wzdt_dex ul li a{    overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

/*文章页*/
.heads{padding:0 ;line-height: 50px;}
.heads-liet{width:100%;margin:0;padding:15px;}
.fenx{display:none;}
.articleContent{width:100%;padding:15px ! important;}

/*信息公开文章页*/
.property-box{width:100%;}
.actions{width:15%;}
.property-box .actionser{min-width: 25% ! important;}

/*专题专栏*/
.zt_index{width:100%;}
.zt_dex_top li{    width: 47%;height: 70px;margin-left: 2%;margin-top: 15px;}
.zt_dex_bottom li{ width: 47%;height: 78px;margin-left: 2%;margin-top: 15px;}
.zt_dex_bottom{padding-bottom: 0;}
.zt_dex_top{padding-bottom: 0;}

/*政务公开列表*/

.main{width:100% ! important;}
.main .right{width:100% ! important;}

/* 魅力桑植 */
.charm_index{width: 100%;}
.charm_index .dex-lunbo{height: 200px;}
.charm_gg{width: 100%;}
.charm_gk_l{width: 100%;}
.charm_gk_r{width: 100%;}
.charm_gk_r ul li{width: 50%;padding: 10px 0;}
.charm_jd{width: 100%;padding: 0;}
.charm_jd_title h3{font-size: 20px;}
.charm_jd_title p{font-size: 13px;}
.charm_jd_ul li{width: 50%;padding: 0 1%; margin-right: 0;margin-top: 10px;}
.charm_jd_ul li img{height: 125px;}
.charm_jd_ul li p{line-height: 30px;font-size: 12px;}
.charm_zs_ul li{width: 100%;margin-right: 0;margin-top: 10px;}
.charm_jt_ul li{width: 100%;margin-right: 0;margin-top: 10px;}
.charm_ms_ul li{    width: 50%; margin-top: 10px;padding: 0 2%;margin-right: 0;}
.charm_ms_ul li p{font-size: 12px;}
.charm_gw_ul li{margin-right: 0;}
.charm_gw_ul li img{margin: 0 auto; float: none;}
.charm_gw_ul li div{width: 100%;}

.charm_gw_ul li{width: 100%;}
.charm_index .dex-lunbo .swiper-container .swiper-wrapper .swiper-slide span{right: 0;width: 100%;}
.charm_index .dex-lunbo .swiper-pagination-switch{width: 10px;height: 10px;}
.charm_index .dex-lunbo .pagination{right: 5%;}
}



